# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = imagemagick-doc
pkgbase = imagemagick
pkgver = 7.1.0.35-1
pkgdesc = An image viewing/manipulation program (manual and API docs)
url = https://www.imagemagick.org/
builddate = 1652873016
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 11172536
arch = armv7h
license = custom
makedepend = ghostscript
makedepend = openexr
makedepend = libwmf
makedepend = librsvg
makedepend = libxml2
makedepend = openjpeg2
makedepend = libraw
makedepend = opencl-headers
makedepend = libwebp
makedepend = libzip
makedepend = libjxl
makedepend = highway
makedepend = chrpath
makedepend = ocl-icd
makedepend = glu
makedepend = ghostpcl
makedepend = ghostxps
makedepend = libheif
makedepend = jbigkit
makedepend = lcms2
makedepend = libxext
makedepend = liblqr
makedepend = libraqm
makedepend = libpng
makedepend = djvulibre
checkdepend = gsfonts
checkdepend = ttf-dejavu
